<?php

session_start();
include_once '../../business/negocioReportes/NegocioReporteVehiculos.php';

class ControlReporteVehiculos {

    public function listarReporteVehiculos($paramEnviar) {
        $data = new NegocioReporteVehiculos();
        return $data->listarReporteVehiculos($paramEnviar);
    }

    public function exportarPDF($paramEnviar) {
        $data = new NegocioReporteVehiculos();
        return $data->exportarPDF($paramEnviar);
    }

    public function eliminarPdf($paramEnviar) {
        $data = new NegocioReporteVehiculos();
        return $data->eliminarPdf($paramEnviar);
    }

}
